{
    "attributes": {
        "PICS_USE_RECTANGULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_RECTANGULAR_REGION",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "STRING",
            "value": "Check Rectangular Region:\r\nThe length of the vector of rectangles is less then 6.\r\nThe region is continuous and does not contain any holes.\r\nThe NW location is on the NW from SE.\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/cc0caddb-c780-4115-ac41-0a5170b44856",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/d2b07016-3c4a-44f5-87fa-8396fd8edaf6",
                "/Documents/ts_103097v010201p.xhtml/54bc9834-9895-4ea3-b091-ac14c2e45b29",
                "/Documents/ts_103097v010201p.xhtml/bf8fd5f7-1eca-4385-b102-d7f1bbba5660"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "STRING",
            "value": "04. Check rectangular region validity restriction"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "STRING",
            "value": "FAILED"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ed05de3e-7987-4683-bd1e-e688b65183d9",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "ed05de3e-7987-4683-bd1e-e688b65183d9"
}